﻿/* RESET */
/*********************************************************************/
html, body { width: 100%; height: 100%; margin: 0; padding: 0; text-align: left; background: #E9F1DA url('../images/head-bg.jpg') top center repeat-x; font-family: Arial, sans-serif; font-size: 12px; color: #000; line-height: normal; }
textarea { overflow: auto; }
input, select { outline: none; }
img { border: none; }
a { outline: none; }
* { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; border: none; width: 100%; }
.clear { height: 0; width: 0; clear: both; display: block; visibility: hidden; margin: 0; padding: 0; overflow: hidden; font-size: 0; line-height: 0; }
 h3, h4, h5, h6 { font-family: Arial, sans-serif; font-size: 15px; line-height: normal; color: #FFF; font-weight: bold; padding: 0 0 5px 0; }
h1{font-family: Arial, sans-serif; font-size: 24px; line-height: normal; color: #FF6100; font-weight: bold; padding: 10px 0 10px 5px;}
p { padding: 0 0 5px 0; }
h2{font-family: Arial, sans-serif; font-size: 16px; line-height: normal; color: #665C4D;  padding: 10px 0 0px 5px;}
p { padding: 0 0 5px 0;}
a:link,
a:visited { color: #505F66; text-decoration: none; }
a:hover,
a:active { color: #505F66; text-decoration: none; }


/* MAIN */
/*********************************************************************/
#main { width: 990px; height: 100%; margin: 0 auto; }


/* HEADER */
/*********************************************************************/
#header { width: 990px; margin-bottom: 10px; position: relative; z-index: 1000; }
#logo { width: 174px; height: 40px; display: block; background: url('../img/logo.png') 0 0 no-repeat; position: absolute; top: 10px; left: 10px; z-index: 1000; }
#mesaj-seo { font-family: Tahoma, sans-serif; font-size: 11px; font-weight: normal; text-align: right; color: #A4B1B8; padding: 0 20px 0 0; position: absolute; top: 45px; right: 0; z-index: 1000; }
#facebook { width: 786px; height: 60px; padding: 14px 10px 0 194px; text-align: right; position: relative; z-index: 1; }
#social {   padding: 9px 0 6px 12px; text-align: right; position: relative; }
#social p { padding: 0 20px 0 0; font-size: 17px; color: #869196; }  
#social p span { font-weight: bold; color: #6D7278; }

#menu { width: 990px; height: 44px; border-bottom: 1px solid #FFF; overflow: hidden; }
#menu .margine { width: 20px; height: 44px; overflow: hidden; background: url('../images/menu-curve.png') 0 0 no-repeat; font-size: 0; line-height: 0; }
#menu .margine.st { background-position: 0 0; float: left; }
#menu .margine.dr { background-position: -20px 0; float: right; }
#menu ul { width: 950px; height: 44px; overflow: hidden; list-style-type: none; background: url('../images/menu-bg.png') 0 0 repeat-x; float: left; }
#menu ul li { height: 44px;  padding: 0 60px 0 60px; margin: 0 16px 0 0; background: url('../images/header_meniu_li_bg.png') center right no-repeat; float: left; }
#menu ul li a { height: 15px; padding: 15px 0 14px 0; display: block; font-size: 11px; font-weight: bold; text-transform: uppercase; color: #FFF; }
#menu ul li a:hover { color: #BCDDE0; text-decoration: none; }
#menu ul li.last { background: none; padding-right: 0; margin-right: 0; }

#toolbar { width: 990px; height: 42px; padding: 0 0 10px 0; background: url('../images/header_meniu_mg_jos.png') bottom center no-repeat; }
#toolbar .search { width: 970px; height: 32px; padding: 10px 10px 0 10px; background: #343F44; }

#welcome { height: 32px;  width:291px; margin-left: 10px; background: url('../images/search-bg.gif') top left no-repeat; position: relative; float: left; color:##343F44; padding:10px;}
#freequote { height: 32px;  margin-left: 10px; background: url('') top left no-repeat; position: relative; float: right; color:#FFFFFF; text-decoration:underline; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:14px;}
#freequote a { color:#FFFFFF; text-decoration:underline; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:14px;}
/* BreadCrumbs */ 
.breadcrumbs { padding:10px; margin:0 0 10px; border:1px solid #DADADA; background-color:#fff; margin-top:10px; }
.breadcrumbs li { display:inline;  color:#a5a5a5 }
.breadcrumbs span { padding:0 3px 0 3px; color:#ddd}

.home{ color:#0E6EA3;}
.home a{ color:#0E6EA3; text-decoration:underline;}
.home a:hover{ color:#0E6EA3; text-decoration:underline;}
/* CONTENT */
/*********************************************************************/
#content { width: 990px; margin-bottom: 10px; background: url('../img/content_bg.png') 0 0 repeat-y; position: relative; z-index: 800; padding-top: 10px; }
#content .margine { width: 990px; height: 10px; background: url('../img/content_mg_2.png') 0 0 no-repeat; position: absolute; bottom: 0; left: 0; font-size: 0; line-height: 0; }
#content .margine.tip-2 { background: url('../img/content_mg_3.png') 0 0 no-repeat; }

#sidebar { width: 213px; padding: 0 0 10px 0; margin-right: 10px; background: url('../img/sidebar_bg.png') top center no-repeat; float: left; background-color:#FFFFFF }
#sidebar h3 { padding: 14px 9px 10px 9px; font-size: 15px; color: #859196; }
#sidebar h3 span { color: #009900; }
#sidebar hr { width: 200px; height: 1px; margin: 20px 0 4px -10px; background: #DBE1E5; border: none; line-height: 0; font-size: 0; }
#sidebar .side-box { width: 195px; padding: 10px 10px 0 10px; }
#sidebar .side-box .titlu { width: 175px; height: 35px; display: block; padding: 0 10px 0 10px; line-height: 35px; background: url('../images/sidebar-bg.png') 0 0 no-repeat; font-size: 14px; font-weight: bold; color: #FFF; letter-spacing: -1px; }
#sidebar .side-box a:hover.titlu { background: url('../images/sidebar-bg.png') 0 0 no-repeat; color:#2F383D; }
#sidebar .side-box ul { list-style-type: none; }
#sidebar .side-box .subcategory { width: 190px; list-style-type: none; }
#sidebar .side-box .subcategory li { width: 190px; line-height: 16px; border: 1px solid #C8C8C8; border-top: none; }
#sidebar .side-box .subcategory li a { padding: 4px 9px 4px 9px; display: block; font-family: Tahoma, sans-serif; font-size: 12px; color: #505F66; font-weight:bold;}
#sidebar .side-box a:hover, #sidebar .side-box a.selectat { text-decoration: none; background: #E9DDD4; }


#container { width: 765px; float: right; }
#container #prezentare { width: 765px; height: 270px; background: #BBE4E0; }
#container #prezentare #sliders { position: relative; z-index: 800; }
#container #prezentare #sliders ul { list-style-type: none; position: absolute; bottom: -35px; right: 12px; }
#container #prezentare #sliders ul li { width: 22px; height: 22px; margin-left: 4px; float: left; }
#container #prezentare #sliders ul li a { width: 22px; height: 18px; padding-top: 4px; display: block; overflow: hidden; background: url('../img/btn_slider.png') 0 -22px no-repeat; font-family: Tahoma, sans-serif; font-size: 11px; font-weight: bold; text-align: center; color: #F5F0EA; }
#container #prezentare #sliders ul li a:hover { color: #3BAD14; text-decoration: none; }
#container #prezentare #sliders ul li a.selectat { background-position: 0 0; color: #3BAD14; }
#container #prezentare #slider { width: 765px; height: 270px; position: relative; overflow: hidden; }
#container #prezentare #slider #slide-wrapper { width: 7800px; height: 270px; position: absolute; }
#container #prezentare #slider #slide-wrapper .box { width: 765px; height: 270px; float: left; }

#container #category { width: 765px; background: #BBE4E0; }
#container #category .specials{ width:200px; float:left; background-color:#FFFFFF; height:50px;}
#container #category .specials p{padding:20px 20px; font-size:18px; color:#0F3C5D;}
#container #category .tabs-category { width: 565px; height: 45px; background: #695D54; border-bottom: 5px solid #2D1C11; list-style-type: none; position: relative; float:right;}

.about-container { width:745px; float:right; padding-left:20px; background: url('../images/content-bg.jpg') top no-repeat;  background-color: #ffffff; min-height:335px; margin-top:15px;}
.about-container p{ padding:60px 20px 10px 0px; line-height:18pt;}
.inner-container { width:745px; float:right;  padding: 0 10px; background-color:#ffffff; border-top:4px solid #003A68; min-height:375px; }
.inner-container p{line-height:18pt;}
.inner-container a{ color:#033B5C;}
.inner-container a:hover{ text-decoration:underline;}
.ct-images{ width:700px; float:right; padding-right:20px;}
.ct-images ul{ margin:0px; padding:0px;}
.ct-images li{ float:left; margin:0px; text-align:center; margin:5px 30px; width:170px; display:block; }
.ct-images li a{color:#2D1C11;}
.ct-images li a:hover{color:#FF6100;}
.ct-images li img{ border:1px solid #ccc;}
.ct-images li p{ background-color:#E9DDD4; margin-bottom:10px;}
/* Pager */ 
.pager { border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:5px 0 5px 10px; margin:5px 0; text-align:center; clear:both;  font-size:12px; color:#699A0F; font-weight:bold;}
.pager a{ text-decoration:none; color:#000066; font-weight:bold;}
.pager a:hover{ text-decoration:underline; color:#000066;}
.pager span{ float:left; color:#000066; font-weight:bold;}
.pager img{ }
.pro-range{ background:url(../images/pro-range.gif) no-repeat left; border-bottom:1px solid #BFD3E8; height:30px; width:700px;}
.intro{ padding:10px 10px; background-color:#E5EDF7; font-size:11px;}
.SectionHead { font-size: 12px; line-height: 30px; font-weight: bold; color: #FFFFFF; text-decoration: none; background: url(../images/RightHead.gif) no-repeat left top; float: left; height: 30px; width: 230px; padding-left: 11px; }
.SectionMid { background: url(../images/RightMid.gif) repeat-y left top; font-size: 11px; font-weight: normal; color: #333333; width: 201px; padding: 10px 10px 0px; float: left; }

.SectionBtm { background: url(../images/RightBtm.gif) no-repeat left top; float: left; height: 28px; width: 241px; }
a.more { background: url(../images/BtnBg.gif) no-repeat left top; width: 79px; height: 29px; color: #FFFFFF; display: block; float: right; margin-top: 5px; padding-top: 2px; text-decoration: none; font-weight: bold; font-size: 11px; text-align: center; }

.form-pad{ padding-top:inherit;}


/* FOOTER */
/*********************************************************************/
#footer { width: 990px; }

#inner { width: 990px; height: 60px; background: #6E6153 url('../img/footer_mg_sus.png') top center no-repeat;}
#inner p{ padding-left:260px;}
#inner a { color: #ffffff; line-height: 14px; font-size: 11px; font-weight:bold; float:left; padding:20px 20px;}
#inner form p a:hover { color: #FFF; }
#inner #links { padding-right: 1px; list-style-type: none; float: right; }
#inner #links li { width: 154px; height: 84px; padding: 16px 20px 0 20px; border-left: 1px solid #4E585C; float: left; font-family: Tahoma, sans-serif; font-size: 11px; }
#inner #links li a .text { color: #FFF; display: block; padding: 0 0 8px 0; line-height: 16px; }
#inner #links li a .link { color: #0C9F00; text-decoration: underline; }
#inner #links li a:hover .link { color: #FFF; }

#copyright { width: 950px; height: 50px; padding: 14px 20px 6px 20px; background: #FFF; overflow: hidden; }
#copyright p { font-family: Tahoma, sans-serif; font-size: 11px; line-height: 20px; color: #728C8A;  float:left; padding-left:250px;}



#mid-heading {
font:Arial, Times, serif;
color:#28618e;
font-size:16px;
text-align:left;
}
#mid-head {
font:Arial, Times, serif;
color:#28618e;
font-size:12px;
text-align:left;
}
#mid-txt{
font:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;

text-align:justify
}
#mid-heading1 {
font:Arial, Times, serif;
color:#779907;
font-size:16px;
font-weight:bold;
text-align:left;
margin-top:20px;
margin-bottom:5px;
}
#mid-bgln {
background-image:url(../images/divider.jpg);
background-repeat:repeat-x;
width:690px;
height:1px;
clear:both;

}
#queryform {
	float: left;
	height: 275px;
	width: 500px;
	}


#queryform .label  {
	height: 15px;
	width: 100px;
	float: left;
	padding-top: 3px;
	font-size: 11px;
	color: #333333;
	padding-left: 20px;
	text-align:left;
	
}

#queryform .inputbox  {
	height: auto;
	width: 300px;
	float: left;
	margin-bottom: 4px;
	
}
#queryform .select  {
	height: auto;
	width: 300px;
	float: left;
	margin-bottom: 4px;
	
}

#queryform .txtbox  {
	height: 18px;
	width: 350px;
	border: 1px solid #CCCCCC;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}

#queryform .txtarea  {
	height: 80px;
	width: 350px;
	border: 1px solid #CCCCCC;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#queryform .buttons  {
	height: 20px;
	width: 105px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #20028e;
	text-align: center;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 15px;
}

#queryform .submit  {
	
	float: left;
	
	padding-top: 4px;
	padding-left: 120px;
}
#queryform .buttons a  {
	color: #20028e;
	text-decoration:none;
	
}

#mid-left {
float:left;
width:120px;
margin-right:20px;
margin-top:20px;
}
#mid-left1 {
float:left;
width:300px;
margin-right:20px;
padding-left:20px;
margin-top:20px;
}
#prod-heading {
font:Arial, Times, serif;
color:#28618e;
font-size:14px;
font-weight:bold;
text-align:left;
}
#prod-txt {
font:Arial, Times, serif;
color:#474747;
font-size:12px;
text-align:justify;
}

/*product page*/
#prod-left {
width:450px;
float:left;
}
#prod-right {
width:350px;
float:right;
padding-right:50px;
}
#prod-right li{ width:350px; }

#prod-img {
margin-top:10px;
padding-left:10px;
float:left;
width:250px;
}
#prod-img li { 
list-style-type:none;
float:left;
padding-right:2px;
}
#prod-img li img{ 
width:70px;
height:70px;
border:1px solid #E9DDD4;
}
#prod-img1 {
margin-top:10px;
}
.download{ font-weight:bold; padding-top:10px;}
#prod-cost {
font:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#CC6600;
font-weight:bold;
text-align:center;
}
#prod-label {
font-size:12px;
color:#000000;
font-weight:bold;
float:left;
margin-bottom:5px;
margin-top:5px;
border-bottom:1px dotted #665C4D;
}
#prod-label span{ float:right; }

#prod-detail {
font-size:12px;
color:#000000;
float:right;
margin-top:5px;
margin-bottom:5px;
}
#prod-ln {
width:200px;
background:url(../images/divider.jpg);
background-repeat:repeat-x;
height:1px;
clear:both;
}
#prod-head {
background-color:#d1d2d4;
color:#000000;
height:20px;
width:200px;
margin-top:10px;
padding-left:10px;
padding-top:3px;
}
#prod-head1 {
background-color:#d1d2d4;
color:#000000;
height:20px;
width:450px;
margin-top:10px;
padding-left:10px;
padding-top:3px;
}
#prod-desc {
padding-left:10px;
padding-top:10px;
text-align:justify;
}
#prod-desc ul {
padding-left:10px;
padding-top:10px;
text-align:justify;
}
#prod-desc li{
 color:#666666;
 font-weight:bold;
 line-height:18px;
}
.marquee{ width:765px;}